Method: projects.locations.runtimes.reset

Mereset Managed Notebook Runtime.

Permintaan HTTP

POST https://notebooks.googleapis.com/v1/{name}:reset

Parameter jalur

Parameter
name

string

Wajib. Format: projects/{projectId}/locations/{location}/runtimes/{runtimeId}

Otorisasi memerlukan izin IAM berikut pada name resource yang ditentukan:

  • notebooks.runtimes.reset

Isi permintaan

Isi permintaan memuat data dengan struktur berikut:

Representasi JSON
{
  "requestId": string
}
Kolom
requestId

string

UUID permintaan idempoten.

Isi respons

Jika berhasil, isi respons akan memuat instance Operation.

Cakupan otorisasi

Memerlukan salah satu cakupan OAuth berikut:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/notebooks

Untuk mengetahui informasi selengkapnya, lihat Authentication Overview.